CREATE TABLE ja_au_pay_transactions (
    REQUEST_ID                  NUMBER(18, 0) ,
    JOB_DEFINITION_NAME         VARCHAR2(400) ,
    JOB_DEFINITION_PACKAGE      VARCHAR2(3600),
    MEASURE_RESULT_ID           NUMBER(18, 0) ,
    COUNTRY_CODE                VARCHAR2(120) ,
    EARNING_ID                  NUMBER(18, 0)     NOT NULL,
    TRANSACTION_ID              NUMBER(18, 0)     NOT NULL,
    HOLD_FLAG                   VARCHAR2(4)       NOT NULL,
    INCENTIVE_TYPE_CODE         VARCHAR2(120) ,
    OBJECT_STATUS               VARCHAR2(120)     NOT NULL,
    ORG_ID                      NUMBER(18, 0)     NOT NULL,
    ORIGINATING_CHANNEL_NAME    VARCHAR2(960) ,
    PARTICIPANT_PAY_ID          NUMBER(18, 0)     NOT NULL,
    PARTICIPANT_TYPE            VARCHAR2(240) ,
    PARTY_ID                    NUMBER(18, 0)     NOT NULL,
    PARTY_NAME                  VARCHAR2(1440),
    PARTY_NUMBER                VARCHAR2(120) ,
    FUNC_CURRENCY_PAY_AMOUNT    NUMBER        ,
    PAY_CURRENCY_PAY_AMOUNT     NUMBER        ,
    PAY_CURRENCY_CODE           VARCHAR2(80)  ,
    PAY_DATE                    DATE              NOT NULL,
    PAY_PERIOD_NAME             VARCHAR2(120) ,
    PAY_RUN_ID                  NUMBER(18, 0)     NOT NULL,
    PLAN_COMPONENT_ID           NUMBER(18, 0)     NOT NULL,
    PLAN_COMPONENT_NAME         VARCHAR2(320) ,
    TRANSACTION_NUMBER          VARCHAR2(120)     NOT NULL,
    TRANSACTION_TYPE            VARCHAR2(120)     NOT NULL,
    SOURCE_TYPE                 VARCHAR2(120) ,
    COMPONENT_CATEGORY          VARCHAR2(200)     NOT NULL,
    COMPONENT_TYPE              VARCHAR2(200)     NOT NULL,
    ELIGIBLE_CAT_ID             NUMBER(18, 0) ,
    CREDIT_CATEGORY             VARCHAR2(320) ,
    PAYSHEET_ID                 NUMBER(18, 0)     NOT NULL,
    OUTPUT_ACHIEVED             NUMBER            NOT NULL,
    MEASURE_TYPE                VARCHAR2(80)      NOT NULL,
    CREATION_DATE               TIMESTAMP(6)      NOT NULL,
    CREATED_BY                  VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE            TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY             VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_LOGIN           VARCHAR2(128) ,
    OBJECT_VERSION_NUMBER       NUMBER(9, 0)      NOT NULL,
    ATTRIBUTE_NAME1             VARCHAR2(120) ,
    ATTRIBUTE_VALUE1            VARCHAR2(960) ,
    ATTRIBUTE_NAME2             VARCHAR2(120) ,
    ATTRIBUTE_VALUE2            VARCHAR2(960) ,
    ATTRIBUTE_NAME3             VARCHAR2(120) ,
    ATTRIBUTE_VALUE3            VARCHAR2(960) ,
    ATTRIBUTE_NAME4             VARCHAR2(120) ,
    ATTRIBUTE_VALUE4            VARCHAR2(960) ,
    ATTRIBUTE_NAME5             VARCHAR2(120) ,
    ATTRIBUTE_VALUE5            VARCHAR2(960) ,
    ATTRIBUTE_NAME6             VARCHAR2(120) ,
    ATTRIBUTE_VALUE6            VARCHAR2(960) ,
    ATTRIBUTE_NAME7             VARCHAR2(120) ,
    ATTRIBUTE_VALUE7            VARCHAR2(960) ,
    ATTRIBUTE_NAME8             VARCHAR2(120) ,
    ATTRIBUTE_VALUE8            VARCHAR2(960) ,
    ATTRIBUTE_NAME9             VARCHAR2(120) ,
    ATTRIBUTE_VALUE9            VARCHAR2(960) ,
    ATTRIBUTE_NAME10            VARCHAR2(120) ,
    ATTRIBUTE_VALUE10           VARCHAR2(960) ,
    ATTRIBUTE_NAME11            VARCHAR2(120) ,
    ATTRIBUTE_VALUE11           VARCHAR2(960) ,
    ATTRIBUTE_NAME12            VARCHAR2(120) ,
    ATTRIBUTE_VALUE12           VARCHAR2(960) ,
    ATTRIBUTE_NAME13            VARCHAR2(120) ,
    ATTRIBUTE_VALUE13           VARCHAR2(960) ,
    ATTRIBUTE_NAME14            VARCHAR2(120) ,
    ATTRIBUTE_VALUE14           VARCHAR2(960) ,
    ATTRIBUTE_NAME15            VARCHAR2(120) ,
    ATTRIBUTE_VALUE15           VARCHAR2(960) ,
    ATTRIBUTE_NAME16            VARCHAR2(120) ,
    ATTRIBUTE_VALUE16           VARCHAR2(960) ,
    ATTRIBUTE_NAME17            VARCHAR2(120) ,
    ATTRIBUTE_VALUE17           VARCHAR2(960) ,
    ATTRIBUTE_NAME18            VARCHAR2(120) ,
    ATTRIBUTE_VALUE18           VARCHAR2(960) ,
    ATTRIBUTE_NAME19            VARCHAR2(120) ,
    ATTRIBUTE_VALUE19           VARCHAR2(960) ,
    ATTRIBUTE_NAME20            VARCHAR2(120) ,
    ATTRIBUTE_VALUE20           VARCHAR2(960) ,
    ATTRIBUTE_NAME21            VARCHAR2(120) ,
    ATTRIBUTE_VALUE21           VARCHAR2(960) ,
    ATTRIBUTE_NAME22            VARCHAR2(120) ,
    ATTRIBUTE_VALUE22           VARCHAR2(960) ,
    ATTRIBUTE_NAME23            VARCHAR2(120) ,
    ATTRIBUTE_VALUE23           VARCHAR2(960) ,
    ATTRIBUTE_NAME24            VARCHAR2(120) ,
    ATTRIBUTE_VALUE24           VARCHAR2(960) ,
    ATTRIBUTE_NAME25            VARCHAR2(120) ,
    ATTRIBUTE_VALUE25           VARCHAR2(960) ,
    ATTRIBUTE_NAME26            VARCHAR2(120) ,
    ATTRIBUTE_VALUE26           VARCHAR2(960) ,
    ATTRIBUTE_NAME27            VARCHAR2(120) ,
    ATTRIBUTE_VALUE27           VARCHAR2(960) ,
    ATTRIBUTE_NAME28            VARCHAR2(120) ,
    ATTRIBUTE_VALUE28           VARCHAR2(960) ,
    ATTRIBUTE_NAME29            VARCHAR2(120) ,
    ATTRIBUTE_VALUE29           VARCHAR2(960) ,
    ATTRIBUTE_NAME30            VARCHAR2(120) ,
    ATTRIBUTE_VALUE30           VARCHAR2(960) ,
    TRX_ATTRIBUTE1              VARCHAR2(960) ,
    TRX_ATTRIBUTE2              VARCHAR2(960) ,
    TRX_ATTRIBUTE3              VARCHAR2(960) ,
    TRX_ATTRIBUTE4              VARCHAR2(960) ,
    TRX_ATTRIBUTE5              VARCHAR2(960) ,
    TRX_ATTRIBUTE6              VARCHAR2(960) ,
    TRX_ATTRIBUTE7              VARCHAR2(960) ,
    TRX_ATTRIBUTE8              VARCHAR2(960) ,
    TRX_ATTRIBUTE9              VARCHAR2(960) ,
    TRX_ATTRIBUTE10             VARCHAR2(960) ,
    TRX_ATTRIBUTE11             VARCHAR2(960) ,
    TRX_ATTRIBUTE12             VARCHAR2(960) ,
    TRX_ATTRIBUTE13             VARCHAR2(960) ,
    TRX_ATTRIBUTE14             VARCHAR2(960) ,
    TRX_ATTRIBUTE15             VARCHAR2(960) ,
    TRX_ATTRIBUTE16             VARCHAR2(960) ,
    TRX_ATTRIBUTE17             VARCHAR2(960) ,
    TRX_ATTRIBUTE18             VARCHAR2(960) ,
    TRX_ATTRIBUTE19             VARCHAR2(960) ,
    TRX_ATTRIBUTE20             VARCHAR2(960) ,
    TRX_ATTRIBUTE21             VARCHAR2(960) ,
    TRX_ATTRIBUTE22             VARCHAR2(960) ,
    TRX_ATTRIBUTE23             VARCHAR2(960) ,
    TRX_ATTRIBUTE24             VARCHAR2(960) ,
    TRX_ATTRIBUTE25             VARCHAR2(960) ,
    TRX_ATTRIBUTE26             VARCHAR2(960) ,
    TRX_ATTRIBUTE27             VARCHAR2(960) ,
    TRX_ATTRIBUTE28             VARCHAR2(960) ,
    TRX_ATTRIBUTE29             VARCHAR2(960) ,
    TRX_ATTRIBUTE30             VARCHAR2(960) ,
    TRX_ATTRIBUTE31             VARCHAR2(960) ,
    TRX_ATTRIBUTE32             VARCHAR2(960) ,
    TRX_ATTRIBUTE33             VARCHAR2(960) ,
    TRX_ATTRIBUTE34             VARCHAR2(960) ,
    TRX_ATTRIBUTE35             VARCHAR2(960) ,
    TRX_ATTRIBUTE36             VARCHAR2(960) ,
    TRX_ATTRIBUTE37             VARCHAR2(960) ,
    TRX_ATTRIBUTE38             VARCHAR2(960) ,
    TRX_ATTRIBUTE39             VARCHAR2(960) ,
    TRX_ATTRIBUTE40             VARCHAR2(960) ,
    TRX_ATTRIBUTE_NUMBER1       NUMBER        ,
    TRX_ATTRIBUTE_NUMBER2       NUMBER        ,
    TRX_ATTRIBUTE_NUMBER3       NUMBER        ,
    TRX_ATTRIBUTE_NUMBER4       NUMBER        ,
    TRX_ATTRIBUTE_NUMBER5       NUMBER        ,
    TRX_ATTRIBUTE_NUMBER6       NUMBER        ,
    TRX_ATTRIBUTE_NUMBER7       NUMBER        ,
    TRX_ATTRIBUTE_NUMBER8       NUMBER        ,
    TRX_ATTRIBUTE_NUMBER9       NUMBER        ,
    TRX_ATTRIBUTE_NUMBER10      NUMBER        ,
    TRX_ATTRIBUTE_NUMBER11      NUMBER        ,
    TRX_ATTRIBUTE_NUMBER12      NUMBER        ,
    TRX_ATTRIBUTE_NUMBER13      NUMBER        ,
    TRX_ATTRIBUTE_NUMBER14      NUMBER        ,
    TRX_ATTRIBUTE_NUMBER15      NUMBER        ,
    TRX_ATTRIBUTE_NUMBER16      NUMBER        ,
    TRX_ATTRIBUTE_NUMBER17      NUMBER        ,
    TRX_ATTRIBUTE_NUMBER18      NUMBER        ,
    TRX_ATTRIBUTE_NUMBER19      NUMBER        ,
    TRX_ATTRIBUTE_NUMBER20      NUMBER        ,
    TRX_ATTRIBUTE_NUMBER21      NUMBER        ,
    TRX_ATTRIBUTE_NUMBER22      NUMBER        ,
    TRX_ATTRIBUTE_NUMBER23      NUMBER        ,
    TRX_ATTRIBUTE_NUMBER24      NUMBER        ,
    TRX_ATTRIBUTE_NUMBER25      NUMBER        ,
    PLAN_ATTRIBUTE1             VARCHAR2(960) ,
    PLAN_ATTRIBUTE2             VARCHAR2(960) ,
    PLAN_ATTRIBUTE3             VARCHAR2(960) ,
    PLAN_ATTRIBUTE4             VARCHAR2(960) ,
    PLAN_ATTRIBUTE5             VARCHAR2(960) ,
    PLAN_ATTRIBUTE6             VARCHAR2(960) ,
    PLAN_ATTRIBUTE7             VARCHAR2(960) ,
    PLAN_ATTRIBUTE8             VARCHAR2(960) ,
    PLAN_ATTRIBUTE9             VARCHAR2(960) ,
    PLAN_ATTRIBUTE10            VARCHAR2(960) ,
    PLAN_ATTRIBUTE11            VARCHAR2(960) ,
    PLAN_ATTRIBUTE12            VARCHAR2(960) ,
    PLAN_ATTRIBUTE13            VARCHAR2(960) ,
    PM_ATTRIBUTE1               VARCHAR2(960) ,
    PM_ATTRIBUTE2               VARCHAR2(960) ,
    PM_ATTRIBUTE3               VARCHAR2(960) ,
    PM_ATTRIBUTE4               VARCHAR2(960) ,
    PM_ATTRIBUTE5               VARCHAR2(960) ,
    PM_ATTRIBUTE6               VARCHAR2(960) ,
    PM_ATTRIBUTE7               VARCHAR2(960) ,
    PM_ATTRIBUTE8               VARCHAR2(960) ,
    PM_ATTRIBUTE9               VARCHAR2(960) ,
    PM_ATTRIBUTE10              VARCHAR2(960) ,
    PM_ATTRIBUTE11              VARCHAR2(960) ,
    PM_ATTRIBUTE12              VARCHAR2(960) ,
    PM_ATTRIBUTE13              VARCHAR2(960) ,
    PM_ATTRIBUTE14              VARCHAR2(960) ,
    REQUEST_ID                  NUMBER(18, 0) ,
    JOB_DEFINITION_NAME         VARCHAR2(400) ,
    JOB_DEFINITION_PACKAGE      VARCHAR2(3600),
    MEASURE_RESULT_ID           NUMBER(18, 0) ,
    COUNTRY_CODE                VARCHAR2(120) ,
    EARNING_ID                  NUMBER(18, 0)     NOT NULL,
    TRANSACTION_ID              NUMBER(18, 0)     NOT NULL,
    HOLD_FLAG                   VARCHAR2(4)       NOT NULL,
    INCENTIVE_TYPE_CODE         VARCHAR2(120) ,
    OBJECT_STATUS               VARCHAR2(120)     NOT NULL,
    ORG_ID                      NUMBER(18, 0)     NOT NULL,
    ORIGINATING_CHANNEL_NAME    VARCHAR2(960) ,
    PARTICIPANT_PAY_ID          NUMBER(18, 0)     NOT NULL,
    PARTICIPANT_TYPE            VARCHAR2(240) ,
    PARTY_ID                    NUMBER(18, 0)     NOT NULL,
    PARTY_NAME                  VARCHAR2(1440),
    PARTY_NUMBER                VARCHAR2(120) ,
    FUNC_CURRENCY_PAY_AMOUNT    NUMBER        ,
    PAY_CURRENCY_PAY_AMOUNT     NUMBER        ,
    PAY_CURRENCY_CODE           VARCHAR2(80)  ,
    PAY_DATE                    DATE              NOT NULL,
    PAY_PERIOD_NAME             VARCHAR2(120) ,
    PAY_RUN_ID                  NUMBER(18, 0)     NOT NULL,
    PLAN_COMPONENT_ID           NUMBER(18, 0)     NOT NULL,
    PLAN_COMPONENT_NAME         VARCHAR2(320) ,
    TRANSACTION_NUMBER          VARCHAR2(120)     NOT NULL,
    TRANSACTION_TYPE            VARCHAR2(120)     NOT NULL,
    SOURCE_TYPE                 VARCHAR2(120) ,
    COMPONENT_CATEGORY          VARCHAR2(200)     NOT NULL,
    COMPONENT_TYPE              VARCHAR2(200)     NOT NULL,
    ELIGIBLE_CAT_ID             NUMBER(18, 0) ,
    CREDIT_CATEGORY             VARCHAR2(320) ,
    PAYSHEET_ID                 NUMBER(18, 0)     NOT NULL,
    OUTPUT_ACHIEVED             NUMBER            NOT NULL,
    MEASURE_TYPE                VARCHAR2(80)      NOT NULL,
    CREATION_DATE               TIMESTAMP(6)      NOT NULL,
    CREATED_BY                  VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE            TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY             VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_LOGIN           VARCHAR2(128) ,
    OBJECT_VERSION_NUMBER       NUMBER(9, 0)      NOT NULL,
    ATTRIBUTE_NAME1             VARCHAR2(120) ,
    ATTRIBUTE_VALUE1            VARCHAR2(960) ,
    ATTRIBUTE_NAME2             VARCHAR2(120) ,
    ATTRIBUTE_VALUE2            VARCHAR2(960) ,
    ATTRIBUTE_NAME3             VARCHAR2(120) ,
    ATTRIBUTE_VALUE3            VARCHAR2(960) ,
    ATTRIBUTE_NAME4             VARCHAR2(120) ,
    ATTRIBUTE_VALUE4            VARCHAR2(960) ,
    ATTRIBUTE_NAME5             VARCHAR2(120) ,
    ATTRIBUTE_VALUE5            VARCHAR2(960) ,
    ATTRIBUTE_NAME6             VARCHAR2(120) ,
    ATTRIBUTE_VALUE6            VARCHAR2(960) ,
    ATTRIBUTE_NAME7             VARCHAR2(120) ,
    ATTRIBUTE_VALUE7            VARCHAR2(960) ,
    ATTRIBUTE_NAME8             VARCHAR2(120) ,
    ATTRIBUTE_VALUE8            VARCHAR2(960) ,
    ATTRIBUTE_NAME9             VARCHAR2(120) ,
    ATTRIBUTE_VALUE9            VARCHAR2(960) ,
    ATTRIBUTE_NAME10            VARCHAR2(120) ,
    ATTRIBUTE_VALUE10           VARCHAR2(960) ,
    ATTRIBUTE_NAME11            VARCHAR2(120) ,
    ATTRIBUTE_VALUE11           VARCHAR2(960) ,
    ATTRIBUTE_NAME12            VARCHAR2(120) ,
    ATTRIBUTE_VALUE12           VARCHAR2(960) ,
    ATTRIBUTE_NAME13            VARCHAR2(120) ,
    ATTRIBUTE_VALUE13           VARCHAR2(960) ,
    ATTRIBUTE_NAME14            VARCHAR2(120) ,
    ATTRIBUTE_VALUE14           VARCHAR2(960) ,
    ATTRIBUTE_NAME15            VARCHAR2(120) ,
    ATTRIBUTE_VALUE15           VARCHAR2(960) ,
    ATTRIBUTE_NAME16            VARCHAR2(120) ,
    ATTRIBUTE_VALUE16           VARCHAR2(960) ,
    ATTRIBUTE_NAME17            VARCHAR2(120) ,
    ATTRIBUTE_VALUE17           VARCHAR2(960) ,
    ATTRIBUTE_NAME18            VARCHAR2(120) ,
    ATTRIBUTE_VALUE18           VARCHAR2(960) ,
    ATTRIBUTE_NAME19            VARCHAR2(120) ,
    ATTRIBUTE_VALUE19           VARCHAR2(960) ,
    ATTRIBUTE_NAME20            VARCHAR2(120) ,
    ATTRIBUTE_VALUE20           VARCHAR2(960) ,
    ATTRIBUTE_NAME21            VARCHAR2(120) ,
    ATTRIBUTE_VALUE21           VARCHAR2(960) ,
    ATTRIBUTE_NAME22            VARCHAR2(120) ,
    ATTRIBUTE_VALUE22           VARCHAR2(960) ,
    ATTRIBUTE_NAME23            VARCHAR2(120) ,
    ATTRIBUTE_VALUE23           VARCHAR2(960) ,
    ATTRIBUTE_NAME24            VARCHAR2(120) ,
    ATTRIBUTE_VALUE24           VARCHAR2(960) ,
    ATTRIBUTE_NAME25            VARCHAR2(120) ,
    ATTRIBUTE_VALUE25           VARCHAR2(960) ,
    ATTRIBUTE_NAME26            VARCHAR2(120) ,
    ATTRIBUTE_VALUE26           VARCHAR2(960) ,
    ATTRIBUTE_NAME27            VARCHAR2(120) ,
    ATTRIBUTE_VALUE27           VARCHAR2(960) ,
    ATTRIBUTE_NAME28            VARCHAR2(120) ,
    ATTRIBUTE_VALUE28           VARCHAR2(960) ,
    ATTRIBUTE_NAME29            VARCHAR2(120) ,
    ATTRIBUTE_VALUE29           VARCHAR2(960) ,
    ATTRIBUTE_NAME30            VARCHAR2(120) ,
    ATTRIBUTE_VALUE30           VARCHAR2(960) ,
    TRX_ATTRIBUTE1              VARCHAR2(960) ,
    TRX_ATTRIBUTE2              VARCHAR2(960) ,
    TRX_ATTRIBUTE3              VARCHAR2(960) ,
    TRX_ATTRIBUTE4              VARCHAR2(960) ,
    TRX_ATTRIBUTE5              VARCHAR2(960) ,
    TRX_ATTRIBUTE6              VARCHAR2(960) ,
    TRX_ATTRIBUTE7              VARCHAR2(960) ,
    TRX_ATTRIBUTE8              VARCHAR2(960) ,
    TRX_ATTRIBUTE9              VARCHAR2(960) ,
    TRX_ATTRIBUTE10             VARCHAR2(960) ,
    TRX_ATTRIBUTE11             VARCHAR2(960) ,
    TRX_ATTRIBUTE12             VARCHAR2(960) ,
    TRX_ATTRIBUTE13             VARCHAR2(960) ,
    TRX_ATTRIBUTE14             VARCHAR2(960) ,
    TRX_ATTRIBUTE15             VARCHAR2(960) ,
    TRX_ATTRIBUTE16             VARCHAR2(960) ,
    TRX_ATTRIBUTE17             VARCHAR2(960) ,
    TRX_ATTRIBUTE18             VARCHAR2(960) ,
    TRX_ATTRIBUTE19             VARCHAR2(960) ,
    TRX_ATTRIBUTE20             VARCHAR2(960) ,
    TRX_ATTRIBUTE21             VARCHAR2(960) ,
    TRX_ATTRIBUTE22             VARCHAR2(960) ,
    TRX_ATTRIBUTE23             VARCHAR2(960) ,
    TRX_ATTRIBUTE24             VARCHAR2(960) ,
    TRX_ATTRIBUTE25             VARCHAR2(960) ,
    TRX_ATTRIBUTE26             VARCHAR2(960) ,
    TRX_ATTRIBUTE27             VARCHAR2(960) ,
    TRX_ATTRIBUTE28             VARCHAR2(960) ,
    TRX_ATTRIBUTE29             VARCHAR2(960) ,
    TRX_ATTRIBUTE30             VARCHAR2(960) ,
    TRX_ATTRIBUTE31             VARCHAR2(960) ,
    TRX_ATTRIBUTE32             VARCHAR2(960) ,
    TRX_ATTRIBUTE33             VARCHAR2(960) ,
    TRX_ATTRIBUTE34             VARCHAR2(960) ,
    TRX_ATTRIBUTE35             VARCHAR2(960) ,
    TRX_ATTRIBUTE36             VARCHAR2(960) ,
    TRX_ATTRIBUTE37             VARCHAR2(960) ,
    TRX_ATTRIBUTE38             VARCHAR2(960) ,
    TRX_ATTRIBUTE39             VARCHAR2(960) ,
    TRX_ATTRIBUTE40             VARCHAR2(960) ,
    TRX_ATTRIBUTE_NUMBER1       NUMBER        ,
    TRX_ATTRIBUTE_NUMBER2       NUMBER        ,
    TRX_ATTRIBUTE_NUMBER3       NUMBER        ,
    TRX_ATTRIBUTE_NUMBER4       NUMBER        ,
    TRX_ATTRIBUTE_NUMBER5       NUMBER        ,
    TRX_ATTRIBUTE_NUMBER6       NUMBER        ,
    TRX_ATTRIBUTE_NUMBER7       NUMBER        ,
    TRX_ATTRIBUTE_NUMBER8       NUMBER        ,
    TRX_ATTRIBUTE_NUMBER9       NUMBER        ,
    TRX_ATTRIBUTE_NUMBER10      NUMBER        ,
    TRX_ATTRIBUTE_NUMBER11      NUMBER        ,
    TRX_ATTRIBUTE_NUMBER12      NUMBER        ,
    TRX_ATTRIBUTE_NUMBER13      NUMBER        ,
    TRX_ATTRIBUTE_NUMBER14      NUMBER        ,
    TRX_ATTRIBUTE_NUMBER15      NUMBER        ,
    TRX_ATTRIBUTE_NUMBER16      NUMBER        ,
    TRX_ATTRIBUTE_NUMBER17      NUMBER        ,
    TRX_ATTRIBUTE_NUMBER18      NUMBER        ,
    TRX_ATTRIBUTE_NUMBER19      NUMBER        ,
    TRX_ATTRIBUTE_NUMBER20      NUMBER        ,
    TRX_ATTRIBUTE_NUMBER21      NUMBER        ,
    TRX_ATTRIBUTE_NUMBER22      NUMBER        ,
    TRX_ATTRIBUTE_NUMBER23      NUMBER        ,
    TRX_ATTRIBUTE_NUMBER24      NUMBER        ,
    TRX_ATTRIBUTE_NUMBER25      NUMBER        ,
    PLAN_ATTRIBUTE1             VARCHAR2(960) ,
    PLAN_ATTRIBUTE2             VARCHAR2(960) ,
    PLAN_ATTRIBUTE3             VARCHAR2(960) ,
    PLAN_ATTRIBUTE4             VARCHAR2(960) ,
    PLAN_ATTRIBUTE5             VARCHAR2(960) ,
    PLAN_ATTRIBUTE6             VARCHAR2(960) ,
    PLAN_ATTRIBUTE7             VARCHAR2(960) ,
    PLAN_ATTRIBUTE8             VARCHAR2(960) ,
    PLAN_ATTRIBUTE9             VARCHAR2(960) ,
    PLAN_ATTRIBUTE10            VARCHAR2(960) ,
    PLAN_ATTRIBUTE11            VARCHAR2(960) ,
    PLAN_ATTRIBUTE12            VARCHAR2(960) ,
    PLAN_ATTRIBUTE13            VARCHAR2(960) ,
    PM_ATTRIBUTE1               VARCHAR2(960) ,
    PM_ATTRIBUTE2               VARCHAR2(960) ,
    PM_ATTRIBUTE3               VARCHAR2(960) ,
    PM_ATTRIBUTE4               VARCHAR2(960) ,
    PM_ATTRIBUTE5               VARCHAR2(960) ,
    PM_ATTRIBUTE6               VARCHAR2(960) ,
    PM_ATTRIBUTE7               VARCHAR2(960) ,
    PM_ATTRIBUTE8               VARCHAR2(960) ,
    PM_ATTRIBUTE9               VARCHAR2(960) ,
    PM_ATTRIBUTE10              VARCHAR2(960) ,
    PM_ATTRIBUTE11              VARCHAR2(960) ,
    PM_ATTRIBUTE12              VARCHAR2(960) ,
    PM_ATTRIBUTE13              VARCHAR2(960) ,
    PM_ATTRIBUTE14              VARCHAR2(960) 
);
